.page-template-page-acervo .post-header .title {
    color: #2F2F2F;
    font-size: 36px;
    font-weight: 900;
    text-align: center;
    max-width: 533px;
    margin: 15px auto auto;
}

.page-template-page-acervo .static-page-content {
    font-family: 'Source Serif Pro', serif;
    max-width: 622px;
    font-size: 18px;
    margin: 15px auto auto;
    text-align: center;
}

.page-template-page-acervo .static-page-content a {
    text-decoration: underline;
}

.page-template-page-acervo figure.aligncenter {
    margin: 6px;
}

@media (min-width: 992px) {
    .page-template-page-acervo figure.aligncenter {
        display: inline-block;
    }
}